@model MyVod.Infrastructure.Models.Genre

@{
    ViewBag.Title = "Genre - Edit";
    Layout = "_Layout";
}

<h2 class="page-header">Edit Genre:</h2>


<section class="single-movie-container">

    @using (Html.BeginForm("edit", "Genre", FormMethod.Post, new { area = "admin" }))
    {
            <p>Name: </p>

            <input asp-for="Name" />
    
            <input asp-for="Id" type="hidden" disabled="disabled" />

            <input type="submit" value="Update"/>
    
    }
</section>